@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot') format('embedded-opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#MyriadProRegular') format('svg');
		} 
		
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('myriadpro-semibold.eot');
    src: url('myriadpro-semibold.eot') format('embedded-opentype'),
         url('myriadpro-semibold.woff') format('woff'),
         url('myriadpro-semibold.ttf') format('truetype'),
         url('myriadpro-semibold.svg#MyriadProSemibold') format('svg');
}


@font-face {
    font-family: 'MyriadProBold';
    src: url('myriadpro-bold.eot');
    src: url('myriadpro-bold.eot') format('embedded-opentype'),
         url('myriadpro-bold.woff') format('woff'),
         url('myriadpro-bold.ttf') format('truetype'),
         url('myriadpro-bold.svg#MyriadProBold') format('svg');
}

@font-face {
    font-family: 'MyriadWebProItalic';
    src: url('myriad_web_pro_italic.eot');
    src: url('myriad_web_pro_italic.eot') format('embedded-opentype'),
         url('myriad_web_pro_italic.woff') format('woff'),
         url('myriad_web_pro_italic.ttf') format('truetype'),
         url('myriad_web_pro_italic.svg#MyriadWebProItalic') format('svg');
}


@font-face {
  font-family: 'Raavi';
  src: url('Raavi.eot?#iefix') format('embedded-opentype'),  url('Raavi.woff') format('woff'), url('Raavi.ttf')  format('truetype'), url(		'Raavi.svg#Raavi') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Arvo';
  src: url('Arvo.eot?#iefix') format('embedded-opentype'),  url('Arvo.woff') format('woff'), url('Arvo.ttf')  format('truetype'), url('Arvo.svg#Arvo') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Asap-Regular';
  src: url('Asap-Regular.eot?#iefix') format('embedded-opentype'),  url('Asap-Regular.woff') format('woff'), url('Asap-Regular.ttf')  format('truetype'), url('Asap-Regular.svg#Asap-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
